Information

Description
Package Description
Version
1.3.24
Project Url
View on NuGet: http://www.nuget.org/packages/DddCore.Crosscutting.ObjectMapper.AutoMapper

Dependencies

Here are the packages that version 1.3.24 of DddCore.Crosscutting.ObjectMapper.AutoMapper depends on.

DddCore.Crosscutting.ObjectMapper.AutoMapper : (1.3.24) Thinktecture.NETStandard.Library.Abstractions : (2.4.0) Suningnet.Abp.AutoMapper : (4.2.0.6)

Authors

Tags

 

Installing with NuGet

PM> Install-Package DddCore.Crosscutting.ObjectMapper.AutoMapper

Packages that Depend on DddCore.Crosscutting.ObjectMapper.AutoMapper

No packages were found that depend on version 1.3.24.